### Method

# GLib Relation insert

deprecated: 2.26

#### Declaration [src]

    void
    g_relation_insert (
      GRelation* relation,
      ...
    )

#### Description [src]

Inserts a record into a `GRelation`.

Deprecated since: 2.26

Rarely used API.

This method is not directly available to language bindings.

#### Parameters

`...`

  Type: ``

  The fields of the record to add. These must match the number of fields in the `GRelation`, and of type #gpointer or #gconstpointer.